{
    "logs": [
        {
            "outputFile": "C:\\Users\\s_suzuki\\Desktop\\Android\\MapSampleV3\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-sw720dp-v13\\values-sw720dp-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\s_suzuki\\.gradle\\caches\\transforms-1\\files-1.1\\mediarouter-v7-26.1.0.aar\\58104e4b84ba406fc08461fceeac3f54\\res\\values-sw720dp-v13\\values-sw720dp-v13.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,124",
                        "endColumns": "68,68",
                        "endOffsets": "119,188"
                    }
                }
            ]
        }
    ]
}